html,
body {
    background-color: #000000;
    font-family: "Lato", sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    height: 100%;
    margin: 0;
    main {
        min-height: calc(100% - 373px);

    }
    .main {
        transition: all .5s;
        padding: $padding_desktop;

        @media (max-width: $tablet) {
            padding: $padding_tablet;
        }
        @media (max-width: $mobile) {
            padding: $padding_tablet $padding_mobile;
        }

    }
    h1 {
        font-weight: 900;
        font-size: 2rem;
    }

    h2 {
        font-weight: 900;
        font-size: 1.9rem;
    }

    h3 {
        font-weight: 700;
        font-size: 1.8rem;
    }

    h4 {
        font-weight: 700;
        font-size: 1.5rem;
    }

    h5 {
        font-weight: 400;
        font-size: 1rem;
        text-transform: uppercase;
        letter-spacing: 2px;

        & + p { margin: 10px 0 0; }
    }

    h1, h2, h3, h4 {
        margin: 0 0 35px;
        & + p { margin: 0; }
    }

    p {
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        margin: 35px 0 0;
        b {
            font-weight: 900;
        }

        i {
            font-style: italic;
        }
        img {
            width: 100%;
        }
    }

    a {
        color: #D81159;
        text-decoration: none;

        &:hover {
            color: #FFFFFF;
        }
    }
}
